### Method

# WebKit WebInspector is_attached

#### Declaration [src]

    gboolean
    webkit_web_inspector_is_attached (
      WebKitWebInspector* inspector
    )

#### Description [src]

Whether the `inspector` view is currently attached to the same window that contains the inspected view.

#### Return value

Returns: | `gboolean`
| `TRUE` if `inspector` is currently attached or `FALSE` otherwise.